Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2175

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-2175
Last Modified 07 Mar 2011 09:35:29
Published 04 May 2006 08:38:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2175

Summary

PHP remote file inclusion vulnerability in FtrainSoft Fast Click 2.3.8 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the path parameter to (1) show.php or (2) top.php.

Vulnerable Systems

Application

  • Ftrainsoft Fast Click 2.3.8


References

VUPEN - ADV-2006-1631

MISC - http://www.aria-security.net/advisory/fc/fastclick.txt

SECUNIA - 19923

MILW0RM - 1740

XF - fastclick-multiple-file-include(26235)

BID - 17813

BUGTRAQ - 20060502 Fast Click <= 2.3.8 Remote File Inclusion

OSVDB - 25289

OSVDB - 25192

SECTRACK - 1016021


Last Updated: 27 May 2016 10:42:22